<!DOCTYPE html>
<html lang="en">

<head>
   <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Explore-Courses</title>
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
   <link rel='stylesheet' href='http://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.min.css'>
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
   <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
   <link rel="stylesheet" href="../dist/css/main.css" type="text/css" />
   <link rel="stylesheet" href="../dist/css/pages/learning.css" type="text/css" />

</head>

<body>
   <div class="sidenav leftSidebar expandedNav">
      <!-- for leftSidebar sidebar.js -->
   </div>

   <nav class="navbar-header">
      <!-- for topnavigation bar topbar.js -->
   </nav>
   <!-- leftSidebar -->
   <div class="col-md-12 col-sm-12 col-xs-12 no-padding">
      <div class="headerTop">


         <div class="tabsContainer">
            <h2 class="mainHeading">Learning</h2>

            <ul class="tabs mb-0">
               <li>
                  <a href="#">My Learning</a>
               </li>
               <li>
                  <a href="#">REVIEW & APPROVALS</a>
               </li>
            </ul>
            <div class="toggleSideBar">
               <ul>
                  <li>
                     <a href="#" class="togglePopup" id="toggleRightSidebar">
                        <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M7.92917 4.4625V4.9625H8.42917H11.8917V10.2H12.8917V4.9625V4.4625L12.3917 3.9625L10.4125 1.98333L8.92917 0.5L8.42917 0H7.92917H6.44583H2C0.89543 0 0 0.89543 0 2V13.8667C0 14.9712 0.895431 15.8667 2 15.8667H3.4V14.8667H2C1.44772 14.8667 1 14.419 1 13.8667V2C1 1.44772 1.44772 1 2 1H6.44583H7.92917V4.4625ZM9.70539 2.69044L8.92917 1.91421V3.9625H10.9775L9.70539 2.69044Z" fill="#869094"/>
                                    <rect x="6.7998" y="6.80005" width="1.13333" height="3.4" fill="#869094"/>
                                    <rect x="3.40039" y="4.53345" width="1.13333" height="5.66667" fill="#869094"/>
                                    <path d="M10.3067 14.1666C10.314 14.4872 10.0809 14.7437 9.78953 14.7357C9.50547 14.7357 9.27239 14.4792 9.27239 14.1666C9.27239 12.6036 10.4268 11.3333 11.8472 11.3333L14.4256 11.3333C15.8459 11.3333 17.0003 12.6036 17.0003 14.1666C17.0003 15.7295 15.8459 16.9999 14.4256 16.9999H13.3403C13.6426 16.6753 13.8939 16.2946 14.0759 15.8698L14.4219 15.8658C15.2777 15.8698 15.9697 15.1084 15.966 14.1666C15.9697 13.2248 15.2777 12.4634 14.4219 12.4674H11.8508C10.995 12.4634 10.303 13.2248 10.3067 14.1666ZM12.8778 13.5975C13.1618 13.5975 13.3949 13.854 13.3949 14.1666C13.3949 15.7295 12.2405 16.9999 10.8202 16.9999H8.24176C6.82145 16.9999 5.66699 15.7295 5.66699 14.1666C5.66699 12.6036 6.82145 11.3333 8.24176 11.3333L9.32702 11.3333C9.02475 11.6579 8.77346 12.0386 8.58773 12.4674H8.2454C7.38957 12.4634 6.69763 13.2248 6.70127 14.1666C6.69763 15.1084 7.38957 15.8698 8.2454 15.8658H10.8165C11.6723 15.8698 12.3643 15.1084 12.3607 14.1666C12.3534 13.846 12.5864 13.5895 12.8778 13.5975Z" fill="#869094"/>
                                    </svg> Reports
                        & Links
                        <img class="angle pr-0" src="../dist/images/angledown.png" alt="user">
                     </a>
                     <div class="popup" id="toggledivSidebar">
                        <div class="rightSidebar">
                           <div class="reportsLinks mt-2">
                              <h3 class="reports">Reports</h3>
                              <p class="PDFfile">
                                 <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                    My Learning</a>
                              </p>
                              <p class="PDFfile">
                                 <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                    Team Learning</a>
                              </p>
                           </div>
                           <div class="relatedLinks mt-4">
                              <h3>Related Links</h3>
                              <p class="PDFfile">
                                 <a href="#"><img src="../dist/images/pdf.png" alt="pdf">
                                    View Policy</a>
                              </p>
                              <p class="PDFfile">
                                 <a href="#"><img src="../dist/images/green_doc.png" alt="pdf">
                                    View All Learnings</a>
                              </p>
                           </div>

                        </div>
                     </div>
                  </li>
               </ul>

            </div>

         </div>
      </div>
      <div class="main rightContentArea">

         <div class="tab">

            <!-- / tabs -->
            <div class="tab_content">
               <div class="tabs_item innerContent">
                  <div style="margin-right: 15px;" class="row ml-0">
                     <div class="tableShorting">
                        <div class="sectionHeadingContainer">
                           <div class="sectionHeading">
                              <a href="#">
                                 <div  data-toggle="tooltip" title="Back" data-placement="top" class="backButton d-flex align-items-center">
                                    <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                       <path fill="#000000"
                                          d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                       </path>
                                    </svg>
                                 </div>
                              </a><span class="pipe"></span>
                              <h3>Explore Courses</h3>
                           </div>
                        </div>
                        <div class="row">

                           <div class="col-md-9 col-sm-12 col-xs-12 filterBar pr-0">

                              <div class="fields">

                                 <div class="filterList explorPopup">
                                    <ul class="filterPopus addFilterButton" id="filterBar">
                                       <li><a href="#filter" rel="modal:open"> <label class="btn btn-default">
                                                <div>Add Filters</div>
                                             </label></a></li>
                                    </ul>

                                 </div>
                                 <a href="javascript:void(0);" class="filterCross"></a>

                              </div>

                           </div>

                           <div class="col-md-3 col-sm-12 col-xs-12">
                              <div class="fields">
                                 <div class="withLabel filterLable">
                                    <input type="text" id="fromTime" placeholder="Search..." />
                                    <span class="mt-2 ml-3"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                       <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"></rect>
                                       <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"></rect>
                                       </svg></span>
                                 </div>
                              </div>

                           </div>



                        </div>

                        <div class="relavent mt-0">



                           <div class="media exploreStats">
                              <img class="mr-4" src="../dist/images/girl_lough.png" alt="Girl">
                              <div class="media-body">
                                 <div>
                                    <header>
                                       <h3>Communicating with impact</h3>

                                       <ul class="startRatings">
                                          <li><i style="color:#ffc100;" class="fa fa-star"></i></li>
                                          <li><i style="color:#ffc100;" class="fa fa-star"></i></li>
                                          <li><i style="color:#ffc100;" class="fa fa-star"></i></li>
                                          <li><i style="color:#ffc100;" class="fa fa-star"></i></li>
                                          <li><i style="color:#888;" class="fa fa-star"></i></li>
                                       </ul>
                                    </header>
                                    <p>Learn how to communicate more effectively at work and achieve your
                                       goals.
                                       Taught by award-winning Wharton professor and best-selling author
                                       Maurice
                                       Schweitzer, Improving Communications Skills is an essential course
                                       designed to
                                       give you both the tools you need to impr...
                                       <a href="./course-details.html">(Read more)</a>
                                    </p>

                                 </div>

                                 <ul>
                                    <li>Level<span>Beginner</span>
                                    </li>
                                    <li>Duration<span>4hrs.</span>
                                    </li>
                                    <li>Type<span>Classroom</span>
                                    </li>
                                    <li>Start Date<span>Mar 12, 2019</span>
                                    </li>
                                    <li>Start Time<span>12:45pm</span>
                                    </li>
                                    <li>Topic<span>Business</span>
                                    </li>
                                    <li>Cost<span>Free</span>
                                    </li>
                                 </ul>
                                 <button type="button" id="submitBtn"
                                    class="oct-btn oct-btn-primary mt-4">Enroll</button>
                              </div>
                           </div>

                           <div class="media exploreStats">
                              <img class="mr-4" src="../dist/images/coding.png" alt="code">
                              <div class="media-body">
                                 <div>

                                    <h3>Front-End Development</h3>
                                    <p>This course explores Javascript based front-end application
                                       development,
                                       and
                                       in particular the React library (Currently Ver. 16.3). This course
                                       will
                                       use
                                       JavaScript ES6 for developing React application. You will also get
                                       an
                                       introduction to the use of Reactstrap for Bootstrap 4-based
                                       responsive
                                       UI
                                       desi...
                                       <a href="./course-details.html">(Read more)</a>
                                    </p>

                                 </div>
                                 <div class="clearfix"></div>
                                 <ul>
                                       <li>Level<span>Beginner</span>
                                       </li>
                                       <li>Duration<span>4hrs.</span>
                                       </li>
                                       <li>Type<span>Classroom</span>
                                       </li>
                                       <li>Start Date<span>Mar 12, 2019</span>
                                       </li>
                                       <li>Start Time<span>12:45pm</span>
                                       </li>
                                       <li>Topic<span>Business</span>
                                       </li>
                                       <li>Cost<span>Free</span>
                                       </li>
                                    </ul>
                                 <button type="button" id="submitBtn"
                                    class="oct-btn oct-btn-primary mt-4">Enroll</button>
                              </div>
                           </div>

                           <!--relavent main-->
                        </div>

                     </div>

                  </div>

               </div>
               <!-- / tabs_item -->
               <div class="tabs_item innerContent">
                 
               </div>

               <!-- / tabs_item -->
            </div>

            <!-- / tab_content -->
         </div>
         <!-- / tab -->
      </div>
   </div>
   <div id="filter" class="modal octanePopup explorPopup">
      <form name="filterFrm" id="filterFrm">
         <!-- feedback popup model content-->
         <h4 class="m-0"> Filter</h4>
         <div class="row">
            <div class="col-md-6 col-sm-12 col-xs-12">
               <p class="mt-4">LEVEL</p>
               <ul class="filterPopus">
                  <div data-toggle="buttons">
                     <li>
                        <label class="btn btn-default">
                           <input type="checkbox" class="chkbox" value="Beginner" id="level_Beginner" name="levels">
                           <div>Beginner</div>
                        </label>
                     </li>
                     <li>
                        <label class="btn btn-default">
                           <input type="checkbox" class="chkbox" value="Intermediate" id="level_Intermediate"
                              name="levels">
                           <div>Intermediate</div>
                        </label>
                     </li>
                     <li>
                        <label class="btn btn-default">
                           <input type="checkbox" class="chkbox" value="Advanced" id="level_Advanced" name="levels">
                           <div>Advanced</div>
                        </label>
                     </li>
               </ul>
               <div class="types mt-4">
                  <p>DURATION</p>

                  <ul class="filterPopus">
                     <div data-toggle="buttons">
                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="1hr" id="duration_1hr" name="duration">
                              <div>1hr</div>
                           </label>
                        </li>
                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="4hr" id="duration_4hr" name="duration">
                              <div>4hr</div>
                           </label>
                        </li>
                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="halfday" id="duration_halfday"
                                 name="duration">
                              <div>Half Day</div>
                           </label>
                        </li>
                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="fullday" id="duration_fullday"
                                 name="duration">
                              <div>Full Day</div>
                           </label>
                        </li>
                     </div>
                  </ul>

               </div>

               <div class="types mt-4">
                  <p>COST</p>

                  <ul class="filterPopus">
                     <div data-toggle="buttons">
                        <li>
                           <label class="btn btn-default">
                              <input type="radio" value="Free" id="costType_free" name="costType">
                              <div>Free</div>
                           </label>
                        </li>
                        <li>
                           <label class="btn btn-default">
                              <input type="radio" value="Paid" id="costType_paid" name="costType">
                              <div>Paid</div>
                           </label>
                        </li>

                     </div>
                  </ul>

               </div>
            </div>


            <div class="col-md-6 col-sm-12 col-xs-12">

               <div class="types mt-4">
                  <p>TYPE</p>

                  <ul class="filterPopus">
                     <div data-toggle="buttons">
                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="Classroom" id="type_Classroom" name="type">
                              <div>Classroom</div>
                           </label>
                        </li>
                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="Webinar" id="type_Webinar" name="type">
                              <div>Webinar</div>
                           </label>
                        </li>
                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="Certification" id="type_Certification"
                                 name="type">
                              <div>Certification</div>
                           </label>
                        </li>
                     </div>
                  </ul>

               </div>

               <div class="types mt-4">
                  <p>TOPIC</p>

                  <ul class="filterPopus">
                     <div data-toggle="buttons">
                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="Business" id="school_Business" name="school">
                              <div>Business</div>
                           </label>
                        </li>
                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="Technology" id="school_Technology"
                                 name="school">
                              <div>Technology</div>
                           </label>
                        </li>
                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="Soft-Skills" id="school_Soft-Skills"
                                 name="school">
                              <div>Soft-Skills</div>
                           </label>
                        </li>

                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="Management" id="school_Management"
                                 name="school">
                              <div>Management</div>
                           </label>
                        </li>

                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="Human-Resources" id="school_Human-Resources"
                                 name="school">
                              <div>Human Resources</div>
                           </label>
                        </li>
                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="Productivity" id="school_Productivity"
                                 name="school">
                              <div>Productivity</div>
                           </label>
                        </li>
                        <li>
                           <label class="btn btn-default">
                              <input type="checkbox" class="chkbox" value="Productivity" id="school_Productivity"
                                 name="school">
                              <div>Design</div>
                           </label>
                        </li>
                     </div>

                  </ul>

               </div>

            </div>


         </div>
         <div class="form-group mt-2 mb-0">

            <div class="row marginNone closeBtn">

               <button onclick="applyFilters()" type="button" id="applyBtn"
                  class="oct-btn oct-btn-primary">Apply</button>
               &nbsp;
               <a href="javascript:void(0);" class="ClearCross clearButton mt-2">Clear</a>
            </div>

         </div>
      </form>
   </div>


   <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
   <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
   <!-- jQuery Modal -->
   <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>

   <script src="../dist/js/sidebar.js"></script>
   <script src="../dist/js/topbar.js"></script>
   <script src="../dist/js/explore-learning.js"></script>
   <script src="../dist/js/octane.js"></script>
</body>

</html>